﻿@charset "utf-8";
:root{--color:#e35205}
@media screen and (min-width:769px){
header nav ul .submenu{min-width:inherit}}
.floatwindow_fd-title{background:#e35205!important}
.floatwindow_tel p{color:#e35205!important}
.floatwindow_fd_img{background:url(/js/30041/fd-img.png);height:42px}
.floatwindow_fd_img img{visibility:hidden}
header .header-top .top-info,header .header-top .top-info a,header .header-top .top-info i,header .header-top .top-right span,header .header-top .top-right ul li a i,header .header-top .top-right ul li a:hover i{color:#fff}
header nav{background:#fff}
header .header-top .top-info>div{border-left:none}
.home-container .news,.home-container .news-product,main.home-container{background:#fff6f0}
.home-container .company-advantage .pro-list>li>a span{width:100%;left:0}
.home-container .news-product .section-title{color:#000}
.home-container .news-product .section-title:after{background:#000}
.home-container .news-product .news-btn span{background:#9d9d9d;color:#fff}
.home-container .about-us{background:url(/js/30041/abbg.jpg) no-repeat center center;background-size:cover}
.home-container .about-img:after,.home-container .about-us:after{display:none}
.home-container .about-wrap{background:0 0}
.home-container .about-btn a,.home-container .video-btn a{background:#e35205;color:#fff;border:none}
.home-container .video{background-image:url(/js/30041/videobg.jpg)}
.map-content{text-align:center;margin-top:50px;padding-bottom:50px}
.home-container .news{padding-bottom:0}
.common-container .common-content .common-main{line-height:1.75em}
.home-container .news-product .news-content .ircn{height:50px}
@media screen and (max-width:768px){
header nav ul>li a{color:#000}
header nav .search-btn i{color:#fff}
header nav .nav-btn span{background:#fff}
}
header nav ul .inmenu_1{color:#000}
header nav ul>li a{white-space:nowrap}
.common-main .pro-top .pro-con .btn-list .LayImAhrefNode,footer .footer-copy .top-btn i{width:200px;height:50px;border-radius:4px;text-align:center;line-height:50px;font-size:18px}
.home-container .about-list li{display:block;height:auto;margin:0 0 15px 0;width:48%}
.home-container .about-list{flex-wrap:wrap;justify-content:space-between;padding-top:10px}
.home-container .about-list li strong{color:#e35205;font-size:32px;margin-bottom:10px;text-align:left}
.home-container .about-list li strong span{font-size:15px}
.home-container .about-list li i img{height:60px}
.home-container .about-content p{height:auto;margin-bottom:10px;line-height:1.6}
.home-container .about-content .h4{margin-bottom:10px}
.home-container .about-btn{margin-top:20px}
ul.indadlist{display:flex;justify-content:space-between;margin-top:30px;flex-wrap:wrap}
ul.indadlist li{width:23%}
ul.indadlist li div{color:#e35205;font-size:22px;margin-bottom:15px}
.home-container .video ul.indadlist li p{font-size:15px}
@media screen and (max-width:960px){
ul.indadlist li{width:48%;margin-bottom:20px}
}
@media screen and (max-width:500px){
ul.indadlist li{width:100%;text-align:left}
ul.indadlist li div{margin-bottom:8px}
}
.home-container .about-img i,.home-container .about-img i iframe{display:block;width:100%;height:100%}
header nav .header-logo img{max-width:250px}
footer .footer-top .footer-intro .logo img{max-height:50px}
.abbox1 ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.abbox1 ul li{width:23%}
.common-content .abbox1 ul li img{height:50px!important;display:block}
.abbox1 ul li h3{color:#e35205;margin:15px 0;line-height:1}
.abbox1 ul li h3{font-size:48px}
.abbox1 ul li h3 em{font-size:14px}
@media (max-width:768px){
.abbox1 ul li{width:48%;margin-bottom:15px}
.abbox1 ul li h3{font-size:24px}
}
.abbox2{margin-top:50px}
.abbox2 .tits{font-size:28px;line-height:36px;font-weight:700;color:#333}
.abbox2 .con{width:35.9%;height:auto;float:left;margin-top:50px}
.abbox2 .videoBox{width:52.6%;height:auto;float:right}
.abbox2 .con .tit{font-size:19px;line-height:50px;color:#333;margin-top:20px}
.common-main img{height:auto}
.abbox2 .videoBox .video{width:100%;position:relative;cursor:pointer;overflow:hidden}
.abbox2 .videoBox .video .icon{width:104px;height:104px;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;background-size:cover;background-position:center;background-image:url(/js/30041/cover.png);z-index:4}
.abbox2 .videoBox .video video{width:100%;height:100%;position:absolute;top:0;left:0;z-index:3}
.abbox2 .videoBox .video img{transition:transform 1.5s;position:relative;z-index:4}
@media (max-width:768px){
.abbox2 .con,.abbox2 .videoBox{width:100%}}
.abbox2:after,.abbox3 ul li:after{content:'';display:block;clear:both}
.abbox3{margin-top:50px}
.abbox3 .tits{text-align:center;font-size:36px;line-height:36px;color:#000;font-weight:700}
.abbox3 .tree-wrapper{margin-top:50px;padding:50px 0}
.abbox3 ul li .con{width:43%;height:auto;float:right}
.abbox3 ul li:nth-child(2n) .con{float:left;text-align:right}
.abbox3 ul li .print{width:15px;height:15px;background-color:#e35205;position:absolute;top:12px;left:50%;margin-left:-7.5px;z-index:2}
.abbox3 ul li{margin-bottom:15px;position:relative}
.tree-wrapper{position:relative}
.abbox3 .line{width:1px;height:100%;background-color:#e6e6e6;position:absolute;top:0;left:50%}
.abbox3 ul li .con .year{font-size:36px;line-height:36px;font-weight:700;color:#333}
.abbox3 ul li .con .txt{font-size:18px;line-height:36px;color:#666;margin-top:13px}
@media (max-width:768px){
.abbox3 .line{left:20px}
.abbox3 ul li .print{left:20px}
.abbox3 ul li .con{width:calc(100% - 40px)}
.abbox3 ul li:nth-child(2n) .con{float:right;text-align:left}}
.abbox1 ul li h3 em{font-style:normal}
.abbox2 .videoBox.on .video video{z-index:5}
.abbox2 .con .tit {font-size:17px;line-height:1.8;margin-top:14px;}
.abbox2 .con .tit p {margin-bottom:12px}
.abbox2 .con {width:42%;}
@media screen and (max-width:1500px){.abbox2 .con .tit{font-size:16px;line-height:1.7}
.abbox2 .con{margin-top:0}}
@media screen and (max-width:768px){.abbox2 .con {width:100%;}}
.home-container .company-advantage .pro-list>li>a {overflow:inherit;padding:0;}
.home-container .company-advantage .pro-list>li>a div {width:100%;position:relative;padding-bottom:100%;overflow:hidden;}
.home-container .company-advantage .pro-list>li img {width:100%;height:100%;object-fit: contain;}
.home-container .company-advantage .pro-list>li>a span {position:static;box-sizing:border-box;height:46px;-webkit-line-clamp:2;padding:7px 8px;}
header .header-top .top-info em{margin-right: 5px;}